/*메인*/


.main_visual{ clear:both; position:relative; width:100%; margin:0 auto;}
.main_visual .clfix {*zoom:1; width:100%;}
.main_visual .clfix:after {content:" "; display:block; clear:both;} 
.main_visual .album-wrap { width:100%; position:relative; height:410px; overflow:hidden; z-index:1;}
.main_visual .album-wrap ul.album { position:relative; z-index:1; height:410px;}
.main_visual .album-wrap ul.album li { float:left;} 
.main_visual .album-wrap ul.album li img{}
.main_visual .center_align{ margin:0 auto; width:1000px; overflow: hidden;}
.main_visual .prev:hover { background: url(../image/main_roll/visual_btn_prev_on.png) 0 0 no-repeat;}
.main_visual .next:hover { background: url(../image/main_roll/visual_btn_next_on.png) 0 0 no-repeat;}

.main_visual div.prev { float:left; width:64px; height:64px; line-height:200%;margin-top:164px;margin-left: -100px; position:absolute; z-index:10; background: url(../image/main_roll/visual_btn_prev.png) 0 0 no-repeat; cursor:pointer;}
.main_visual div.next { float:right; width:64px; height:64px; line-height:200%;margin-top:164px;margin-left: 1036px; position:absolute; z-index:10; background: url(../image/main_roll/visual_btn_next.png) 0 0 no-repeat; cursor:pointer;}

.main_visual .gray_layer{  z-index:6; margin-right:0; 	position:absolute; width:1000px;height: 410px; 
 background:#000;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /*ie 옛날버전*/  
 filter: alpha(opacity=30); ie 브라우저  zoom:1;  
 opacity: 0.30; /*최근 브라우저*/; }

/* best_recom */

.m_contents_wrap {width:1000px; height: 100%; margin:20px auto 0 auto;  overflow:hidden;}

.m_contents_wrap a {display:block; cursor:pointer;}
.m_contents_wrap h3 { padding-bottom:15px;}
.m_contents_wrap h3 .tit {font-size:25px; color:#2e3438; font-weight:600; font-family:"Arial"; display:inline-block; padding-right:15px; letter-spacing:-0.5px;}  
.m_contents_wrap h3 .t_english {font-size:12px; color:#505f68; font-weight:600; font-family:"Malgun Gothic"; display:inline-block;} 

.m_contents_wrap  .recom_tab {position:absolute; right:0px; top:0px;}
.m_contents_wrap  .recom_tab li {float:left;   background:url(../image/main/tab_product_bar.gif) no-repeat  center right; padding:0 10px 0 10px;}
.m_contents_wrap  .recom_tab li.no_line {background:none;}
.m_contents_wrap  .recom_tab li a {display:block; font-size:15px; color:#2f2f2f; font-weight:600; border-top:3px solid #fff; height:30px; line-height:25px; padding-top:2px;}
.m_contents_wrap  .recom_tab li a:hover { color:#b71616;  border-top:3px solid #d23a3a;}
.m_contents_wrap  .recom_tab li.on a { color:#b71616;  border-top:3px solid #d23a3a;}


/* m_best_deals */

.m_best_deals { position:relative; overflow:hidden; margin-bottom:15px; height:774px;}
.m_best_deals .wide .m_best_info{width:661px !important;}
.m_best_deals li {float:left;}
*:first-child+html .m_best_deals li {margin-bottom:11px;}
.m_best_deals .m_best_info {float:left; margin:0 11px 15px 0; width:324px; height:348px; background:#fff; border:1px solid #d1d1d1; }
.m_best_deals .last { margin-right:-11px !important;}
.m_best_deals .m_best_info dt { width:100%; height:216px; position:relative; background:#ebebeb url(../image/common/no_img_text.png) no-repeat  center 50%;}
.m_best_deals .m_best_info dd {padding:0 15px 0 15px;}
.m_best_deals .m_best_info dd .tit { font-size:15px; color:#353e44; font-weight:600; display:block; padding:15px 0 10px 0;}
.m_best_deals .m_best_info dd .txt {color:#636262; font-size:13px; line-height:20px; display:block; padding-bottom:10px; overflow:hidden; height:34px;}
.m_best_deals .m_best_info dd .price { float:right; font-size:19px; color:#cc3939; font-weight:600; display:block; font-family:"Tahoma"; padding:5px 0 0 0;}
.m_best_deals .m_best_info dd .text1 { font-size:16px; color:#f09560; font-weight:600; display:inline-block; height:25px; line-height:25px; padding:0 5px 0 2px;}

.m_best_deals .m_best_info dt .flag_best {position:absolute; top:-1px; left:14px; display:block; width:35px; height:47px; text-align:center; padding-top:3px;}
.m_best_deals .m_best_info dt .flag_best .txt {color:#fff17f; font-family:Tahoma; font-size:10px; display:block;  }
.m_best_deals .m_best_info dt .flag_best .num {color:#fff; font-family:Verdana; font-size:18px; font-weight:bold;display:block; margin-top:-3px; }
.m_best_deals .m_best_info dt #f_best1 { background:url(../image/main/bg_best_red.png) no-repeat  0 0;}
.m_best_deals .m_best_info dt #f_best2 { background:url(../image/main/bg_best_yellow.png) no-repeat  0 0;}
.m_best_deals .m_best_info dt #f_best3 { background:url(../image/main/bg_best_blue.png) no-repeat  0 0;}
.m_best_deals .m_best_info dt #f_best4 { background:url(../image/main/bg_best_blue.png) no-repeat  0 0;}
.m_best_deals .m_best_info dt #f_best5 { background:url(../image/main/bg_best_blue.png) no-repeat  0 0;}


/* m_recommend */

.m_recommend {height:395px; position:relative; overflow:hidden; margin-bottom:35px;}
.m_recommend .m_recom_info li {float:left; margin-right:11px; width:324px; height:348px; background:#fff; border:1px solid #d1d1d1;  overflow:hidden;}
.m_recommend .last { margin-right:-11px !important;}
.m_recommend .m_recom_info dt { width:324px; height:216px; position:relative; background:#ebebeb url(../image/common/no_img_text.png) no-repeat  center 50%;}
.m_recommend .m_recom_info dd {padding:0 15px 0 15px;}
.m_recommend .m_recom_info dd .tit { font-size:15px; color:#353e44; font-weight:600; display:block; padding:15px 0 10px 0;}
.m_recommend .m_recom_info dd .txt {color:#636262; font-size:13px; line-height:20px; display:block; padding-bottom:10px; overflow:hidden; height:34px;}
.m_recommend .m_recom_info dd .price { float:right; font-size:19px; color:#cc3939; font-weight:600; display:block; font-family:"Tahoma"; padding:5px 0 0 0;}
.m_recommend .m_recom_info dd .text1 { font-size:16px; color:#f09560; font-weight:600; display:inline-block; height:25px; line-height:25px; padding:0 5px 0 2px;}

.m_recommend .m_recom_info dt .flag_best {position:absolute; top:0px; left:14px; display:block; width:35px; height:47px; text-align:center; padding-top:3px;}
.m_recommend .m_recom_info dt .flag_best .txt {color:#fff17f; font-family:Tahoma; font-size:10px; display:block;  }
.m_recommend .m_recom_info dt .flag_best .num {color:#fff; font-family:Verdana; font-size:18px; font-weight:bold;display:block; margin-top:-3px; }
.m_recommend .m_recom_info dt #f_best1 { background:url(../image/main/bg_best_red.png) no-repeat  0 0;}
.m_recommend .m_recom_info dt #f_best2 { background:url(../image/main/bg_best_blue.png) no-repeat  0 0;}
.m_recommend .m_recom_info dt #f_best3 { background:url(../image/main/bg_best_yellow.png) no-repeat  0 0;}


/* m_bbs_wrap */

.m_bbs_wrap  {clear:both; background:#3f424c; width:100%; height:214px;  position:relative;}
.m_bbs_zone { margin:0 auto; width:1000px;}

.m_bbs_zone .m_notice { float:left;  width:300px; height:200px; margin:13px 20px 0 30px;  } 
.m_bbs_zone .m_notice a {text-decoration:none;}
.m_bbs_zone .m_notice h3 { position:relative; border-bottom:1px solid #595b61; height:40px; line-height:40px;} 
.m_bbs_zone .m_notice h3 a strong {font-size:20px; color:#ffffff;   display:inline-block; margin-right:11px;}
.m_bbs_zone .m_notice ul { overflow:hidden;   line-height:200%; font-size:12px; margin:0; padding:10px 0px 10px 0px;}
.m_bbs_zone .m_notice li {float:left; width:283px; background:url(../image/main/m_bbs_point.gif) no-repeat 0 11px; padding:0 0 0 7px;  display:inline;}
.m_bbs_zone .m_notice li  a {float:left; width:205px;  display:block; font-weight:normal; color:#ffffff;  font-size:12px; overflow: hidden; overflow-wrap: normal; text-overflow: ellipsis; white-space: nowrap; }
.m_bbs_zone .m_notice li .m_bbs_date {float:right; width:72px; display:block; color:#fff !important; text-align:right; font-weight:normal;  font-size:12px;}
.m_bbs_zone .m_notice h3 a:hover {text-decoration:none;}
.m_bbs_zone .m_notice .bbs_more {position:absolute; top:17px; right:14px; }
.m_bbs_zone .m_notice li .c_y { float:left; color:#ffe04a; padding-right:5px;}



.m_bbs_zone .m_faq { float:left;  width:300px; height:200px; margin:13px 0 0 20px; }
.m_bbs_zone .m_faq a {text-decoration:none;}
.m_bbs_zone .m_faq h3 { position:relative; border-bottom:1px solid #595b61; height:40px; line-height:40px;} 
.m_bbs_zone .m_faq h3 a strong {font-size:20px; color:#ffffff;  display:inline-block; margin-right:11px;}
.m_bbs_zone .m_faq ul { overflow:hidden;   padding:0px; line-height:200%; font-size:12px;margin:0; padding:10px 0px 10px 0px;}
.m_bbs_zone .m_faq li {float:left; width:283px; background:url(../image/main/m_bbs_point.gif) no-repeat 0 11px; padding:0 0 0 7px; display:inline;}
.m_bbs_zone .m_faq li  a {float:left; width:185px;  display:block; font-weight:normal; color:#ffffff;  font-size:12px; overflow: hidden; overflow-wrap: normal; text-overflow: ellipsis; white-space: nowrap; }
.m_bbs_zone .m_faq li  span {float:right; width:72px; display:block; color:#ffffff; text-align:right; font-weight:normal;  font-size:12px;}
.m_bbs_zone .m_faq h3 a:hover {text-decoration:none;}
.m_bbs_zone .m_faq .bbs_more {position:absolute; top:17px; right:14px;}


.m_bbs_zone .customer_center {width: 268px; height:180px; float: left;  padding:25px 20px 0 38px;}
.m_bbs_zone .customer_center h4 {width: 270px; color: #ffffff; font-size: 22px; font-weight: bold;}
.m_bbs_zone .customer_center h4 span {color:  #ffffff; font-size: 17px; padding-bottom:3px; display:block;}
.m_bbs_zone .customer_center .tell_wrap {background: url("../image/main/bg_cscenter.png") no-repeat 0px 7px; margin-top: 12px;}
.m_bbs_zone .customer_center .tell_wrap span {color:  #ffffff; font-weight: 600; display: block;}
.m_bbs_zone .customer_center .tell {padding: 0px 0px 0px 50px; font-size: 26px;}
.m_bbs_zone .customer_center .tell a{padding: 0px; font-size: 26px; color:#fff;}
.m_bbs_zone .customer_center .fax {	padding: 3px 0px 0px 52px; font-size: 15px;}
.m_bbs_zone .customer_center .fax a{padding: 0; font-size: 15px; color:#fff;}
.m_bbs_zone .customer_center .date_wrap {margin-top: 15px;}
.m_bbs_zone .customer_center .date_wrap li {line-height: 13px; overflow: hidden; clear: both;}
.m_bbs_zone .customer_center .date_wrap span {font-size: 12px; display: block;}
.m_bbs_zone .customer_center .date {background: url("../image/main/bg_cscenter_gray.png") no-repeat 0px 0px; padding: 1px 0px 6px 0px; width: 73px; text-align: center; color: rgb(34, 34, 34); 
						font-weight: 600; margin-right: 12px; float: left;}
.m_bbs_zone .customer_center .time {color: rgb(255, 255, 255); float: left;}


/* m_banner_zone */

.m_banner_zone {clear:both; height:440px;  position:relative; border:1px solid #d1d1d1; margin-bottom:42px;}
.m_banner_zone .main_banner_01 {position:absolute; top:0px; left:0px;}
.m_banner_zone .main_banner_02 {position:absolute; top:0px; left:334px;}
.m_banner_zone .main_banner_03 {position:absolute; top:219px; left:334px;}
.m_banner_zone .main_banner_04 {position:absolute; top:219px; left:668px;}





/****************** main_B ****************/

/* best_recom_B */
.m_contents_wrap_b {width:1000px; height: 100%; margin:60px auto 0 auto;  overflow:hidden;}

.m_contents_wrap_b a {display:block; cursor:pointer;}
.m_contents_wrap_b h3 {font-size:23px; color:#4e4e4e; font-weight:600; text-align:center; letter-spacing:5px; text-transform: uppercase; padding-bottom:30px; }
.m_contents_wrap_b h3 span.color01 {color:#44205d;}
.m_contents_wrap_b h3 span.color02 {color:#5091ff;}
.m_contents_wrap_b h3 span.color03 {color:#438e63;}

.m_contents_wrap_b .recom_tab {text-align:center; font-size:0}
.m_contents_wrap_b .recom_tab li {display:inline-block; zoom: 1; *display:inline; position:relative; text-align:center; margin-bottom:20px; font-size:13px;}
.m_contents_wrap_b .recom_tab li a {color:#2f2f2f; font-weight:400; height:45px; line-height:45px; background:#f3f3f3; padding:0 28px 0 28px;}
.m_contents_wrap_b .recom_tab li a:hover { color:#fff; background:#4e4e4e;}
.m_contents_wrap_b .recom_tab li.on a { color:#fff; background:#4e4e4e;}


/*main_visual*/
.main_visual_b {position:relative; height:588px; width:100%; text-align:center;}
.main_visual_b .img_area_wrap { position:absolute; width:2000px; top:0; left:50%; height:588px; margin-left:-1000px;  text-align:center;}
.main_visual_b .img_area_wrap .img_area {display:block; text-align:center;}
.main_visual_b .img_area_wrap .img_area li {width:2000px; height:588px; position:absolute; top:0; left:0;}
.main_visual_b .img_area_wrap .img_area li img {height:588px;}
.main_visual_b .img_area_wrap .bullet_area {text-align:center; position:absolute; bottom:22px; left:50%; width:1000px; z-index:100; margin-left:-500px; font-size:0;}
.main_visual_b .img_area_wrap .bullet_area li {display:inline-block; text-align:center; margin:0 2px}
.main_visual_b .img_area_wrap .bullet_area li a {display:block; background:url(../image/main_b/main_bullet.png) no-repeat 50% 50%; width:15px; height:15px; font-size:0;}
.main_visual_b .img_area_wrap .bullet_area li.on a {background:url(../image/main_b/main_bullet_on.png) no-repeat 50% 50%;}
.main_visual_b .img_area_wrap .arr01 {position:absolute; top:270px; left:500px;}
.main_visual_b .img_area_wrap .arr01 a {display:block;}
.main_visual_b .img_area_wrap .arr02 {position:absolute; top:270px; right:500px;}
.main_visual_b .img_area_wrap .arr02 a {display:block;}

/* m_best_deals_B */

.m_best_deals_b { position:relative; overflow:hidden; margin-bottom:15px;}
.m_best_deals_b .wide .m_best_info{width:661px !important;}
.m_best_deals_b li {float:left;}
*:first-child+html .m_best_deals_b li {margin-bottom:11px;}
.m_best_deals_b .m_best_info {float:left; margin:0 11px 15px 0; width:324px; height:278px; background:#fff; position:relative; overflow:hidden;}
.m_best_deals_b .last { margin-right:-11px !important;}
.m_best_deals_b .m_best_info dt { width:100%; height:278px; background:#ebebeb url(../image/common/no_img_text.png) no-repeat  center 50%;}
.m_best_deals_b .m_best_info dt img {height:278px;
-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;}
.m_best_deals_b a:hover .m_best_info dt img {
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);}
.m_best_deals_b .m_best_info dd { width:294px; height:89px; padding:50px 15px 0 15px; position:absolute; bottom:0; left:0; background:url(../image/main_b/product_blind.png) repeat-x;}
.m_best_deals_b .m_best_info dd .tit { font-size:15px; color:#fff; font-weight:500; display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.m_best_deals_b .m_best_info dd .txt {color:#fff; font-size:12px; line-height:20px; opacity:0.7; display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin:5px 0 5px 0; height:20px;}
.m_best_deals_b .m_best_info dd .star{display: inline-block; margin-top: 7px;}
.m_best_deals_b .m_best_info dd .price { float:right; font-size:18px; color:#ffc2be; font-weight:bold; display:block; padding:5px 0 0 0;}
.m_best_deals_b .m_best_info dd .price .txt_price {color:#ffc2be}
.m_best_deals_b .m_best_info dd .text1 { font-size:15px; color:#ffc2be; font-weight:600; display:inline-block; height:25px; line-height:25px; padding:0 5px 0 2px;}

.m_best_deals_b .m_best_info dt .flag_best {position:absolute; top:-1px; left:14px; display:block; width:35px; height:47px; text-align:center; padding-top:3px;}
.m_best_deals_b .m_best_info dt .flag_best .txt {color:#fff17f; font-family:Tahoma; font-size:10px; display:block;  }
.m_best_deals_b .m_best_info dt .flag_best .num {color:#fff; font-family:Verdana; font-size:18px; font-weight:bold;display:block; margin-top:-3px; }
.m_best_deals_b .m_best_info dt #f_best1 { background:url(../image/main/bg_best_red.png) no-repeat  0 0;}
.m_best_deals_b .m_best_info dt #f_best2 { background:url(../image/main/bg_best_yellow.png) no-repeat  0 0;}
.m_best_deals_b .m_best_info dt #f_best3 { background:url(../image/main/bg_best_blue.png) no-repeat  0 0;}
.m_best_deals_b .m_best_info dt #f_best4 { background:url(../image/main/bg_best_blue.png) no-repeat  0 0;}
.m_best_deals_b .m_best_info dt #f_best5 { background:url(../image/main/bg_best_blue.png) no-repeat  0 0;}


/* m_banner_zone_B */

.m_banner_wrap_b {background:#f0f0f0; overflow:hidden; width:100%; padding-bottom:70px; }
.m_banner_wrap_b .main_banner_list {position:relative; width:1000px; height:302px;}
.m_banner_wrap_b .main_banner_01 {position:absolute; top:0px; left:0px;}
.m_banner_wrap_b .main_banner_02 {position:absolute; top:0px; right:0px;}
.m_banner_wrap_b .main_banner_03 {position:absolute; bottom:0px; right:0px;}
.main_banner_3row {margin-top:15px;}
.main_banner_3row li {display: inline-block; margin-right: 9px;}
.main_banner_3row li:last-child {margin-right: 0px;}


/* m_banner_zone_B 배너3개 추가*/





/* m_recommend_B */

.m_recommend_b {position:relative; overflow:hidden; margin-bottom:40px;}
.m_recommend_b .m_recom_info {clear:both;}
.m_recommend_b .m_recom_info li {float:left; margin-right:11px; width:324px; height:348px; background:#fff; border:1px solid #d1d1d1;  overflow:hidden;}
.m_recommend_b .last { margin-right:-11px !important;}
.m_recommend_b .m_recom_info dt { width:324px; height:216px; position:relative; background:#ebebeb url(../image/common/no_img_text.png) no-repeat  center 50%; overflow:hidden;}
.m_recommend_b .m_recom_info dt img {
height:216px;
-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;}
.m_recommend_b .m_recom_info a:hover dt img {
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);}
.m_recommend_b .m_recom_info dd {padding:0 15px 0 15px;}
.m_recommend_b .m_recom_info dd .tit { font-size:15px; color:#353e44; font-weight:600; display:block; padding:15px 0 10px 0;}
.m_recommend_b .m_recom_info dd .txt {color:#636262; font-size:13px; line-height:20px; display:block; padding-bottom:10px; overflow:hidden; height:34px;}
.m_recommend_b .m_recom_info dd .price { float:right; font-size:19px; color:#f09560; font-weight:600; display:block; font-family:"Tahoma"; padding:5px 0 0 0;}
.m_recommend_b .m_recom_info dd .text1 { font-size:16px; color:#f09560; font-weight:600; display:inline-block; height:25px; line-height:25px; padding:0 5px 0 2px;}

.m_recommend_b .m_recom_info dt .flag_best {position:absolute; top:0px; left:14px; display:block; width:35px; height:47px; text-align:center; padding-top:3px;}
.m_recommend_b .m_recom_info dt .flag_best .txt {color:#fff17f; font-family:Tahoma; font-size:10px; display:block;  }
.m_recommend_b .m_recom_info dt .flag_best .num {color:#fff; font-family:Verdana; font-size:18px; font-weight:bold;display:block; margin-top:-3px; }
.m_recommend_b .m_recom_info dt #f_best1 { background:url(../image/main/bg_best_red.png) no-repeat  0 0;}
.m_recommend_b .m_recom_info dt #f_best2 { background:url(../image/main/bg_best_blue.png) no-repeat  0 0;}
.m_recommend_b .m_recom_info dt #f_best3 { background:url(../image/main/bg_best_yellow.png) no-repeat  0 0;}


/* m_bbs_wrap_B */

.m_bbs_wrap_b  {clear:both; background:#fff; width:100%; overflow:hidden;  position:relative;}
.m_bbs_zone_b { margin:0 auto; width:938px; padding:20px 30px; border:1px solid #e2e2e2; height:195px; margin-bottom:30px;}

.m_bbs_zone_b h4 { position:relative; height:40px; line-height:40px; font-size:14px; color: #494949; font-weight: 500; border-bottom:1px solid #ededed;} 
.m_bbs_zone_b .bbs_more {position:absolute; top:8px; right:0px; }


.m_bbs_zone_b .customer_center {width: 290px; height:180px; float: left;}
.m_bbs_zone_b .customer_center .tell_wrap {background: url("../image/main_b/bg_cscenter.png") no-repeat 0px 7px; margin-top: 12px; }
.m_bbs_zone_b .customer_center .tell_wrap span {font-weight: 600; display: block;}
.m_bbs_zone_b .customer_center .tell {padding: 0px 0px 0px 40px; font-size: 26px; color:#fe675d;}
.m_bbs_zone_b .customer_center .tell a{padding: 0px; font-size: 26px;}
.m_bbs_zone_b .customer_center .fax {	padding: 1px 0px 0px 42px; font-size: 15px;  color:#848484 }
.m_bbs_zone_b .customer_center .fax a{padding: 0; font-size: 15px; color:#494949;}
.m_bbs_zone_b .customer_center .date_wrap {margin-top: 10px; background:#f5f5f5; border-radius:5px; overflow:hidden; padding:13px 18px;}
.m_bbs_zone_b .customer_center .date_wrap .tit {float:left; width:62px; font-weight:500; font-size:12px;}
.m_bbs_zone_b .customer_center .date_wrap dl {float:left; margin-top:1px;}
.m_bbs_zone_b .customer_center .date_wrap dd {line-height: 13px; font-size:12px; overflow: hidden; clear: both; margin-top:5px;}
.m_bbs_zone_b .customer_center .date_wrap dd:first-child {margin-top:0;}


.m_bbs_zone_b .m_notice { float:left;  width:290px; height:200px; margin:0 34px;} 
.m_bbs_zone_b .m_notice a {text-decoration:none;}
.m_bbs_zone_b .m_notice ul { overflow:hidden;   line-height:200%; font-size:12px; margin:0; padding:10px 0px 10px 0px;}
.m_bbs_zone_b .m_notice li {float:left; width:283px; background:url(../image/main/m_bbs_point.gif) no-repeat 0 11px; padding:3px 0 0 2px;  display:inline;}
.m_bbs_zone_b .m_notice li  a {float:left; width:205px;  display:block; font-weight:normal; color:#969696;  font-size:12px; overflow: hidden; overflow-wrap: normal; text-overflow: ellipsis; white-space: nowrap; }
.m_bbs_zone_b .m_notice li .m_bbs_date {float:right; width:72px; display:block; color:#969696 !important; text-align:right; font-weight:normal;  font-size:12px;}
.m_bbs_zone_b .m_notice h3 a:hover {text-decoration:none;}
.m_bbs_zone_b .m_notice li .c_y { float:left; color:#fe675d; padding-right:5px;}



.m_bbs_zone_b .m_faq { float:left;  width:290px; height:200px;}
.m_bbs_zone_b .m_faq a {text-decoration:none;}
.m_bbs_zone_b .m_faq ul { overflow:hidden;   padding:0px; line-height:200%; font-size:12px;margin:0; padding:10px 0px 10px 0px;}
.m_bbs_zone_b .m_faq li {float:left; width:283px; background:url(../image/main/m_bbs_point.gif) no-repeat 0 11px; padding:3px 0 0 2px; display:inline;}
.m_bbs_zone_b .m_faq li a {float:left; width:185px;  display:block; font-weight:normal; color:#969696;  font-size:12px; overflow: hidden; overflow-wrap: normal; text-overflow: ellipsis; white-space: nowrap; }
.m_bbs_zone_b .m_faq li span {float:right; width:72px; display:block; color:#969696; text-align:right; font-weight:normal;  font-size:12px;}
.m_bbs_zone_b .m_faq h3 a:hover {text-decoration:none;}


/*하단 박스 배너*/
.banner_wr{padding-bottom:40px;margin-top: 40px;}
.box_banner li{position:relative; width:240px; height:300px; float:left; margin-left:13px; overflow: hidden}
.box_banner li:first-child{margin-left:0;}
.box_banner li .context{width:240px; height:115px; position:absolute; bottom:0; background: url(../image/main_b/product_blind.png) repeat-x; display:none; }
.box_banner li .context .tit{display:block; padding-top:30px; font-size:16px; text-align:center; font-weight:500; color:#fff;}
.box_banner li .context .txt{display:block;padding:10px; line-height:20px; color:#fff;text-align:center}
.box_banner li:hover .context{display:block;}
.box_banner li img {width:240px; height:300px;-moz-transition: all 200ms linear; -o-transition: all 200ms linear; -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.box_banner li:hover img {-moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}


/*메인 하단 로고*/
.logo_rolling{width:100%; height:110px; background-color:#ccc;}
.logo_rolling .inner{width:1000px; margin:0 auto;}
.logo_rolling  ul li{float:left; margin-left:45px; margin-top:25px; }
.logo_rolling .bx-viewport{height:110px !important; background-color:#ccc; line-height: 55px;}
.logo_rolling .bx-viewport ul li img{vertical-align:middle; -webkit-filter: grayscale(100%); filter: gray;}

/* 주소 카카오톡 아이디 */
.address .kakao{color:#ecda31;}

/*Top 배너*/
.top_line_bn_wrap {width: 100%;  height: 65px; overflow: hidden; background:#e1e1e1;}
.top_line_bn {width: 1000px; margin: 0 auto; height: 60px; text-align:center; position: relative;}
.top_line_bn a {display: block;  float: left; height: 60px;}
.top_line_bn a.top_bn_x {position: absolute;top: 6px; right: 0px;}
.top_line_bn a.top_bn_x img{width:50%;}
